local L = LibStub("AceLocale-3.0"):NewLocale("GlowFoSho", "frFR") 
if not L then return end

--commands
L["/gfs"] = "/gfs"
L["standby"] = "veille"
L["Enable/disable the addon"] = "Active/désactive GlowFoSho"
L["Active"] = "Activé"
L["Suspended"] = "Désactivé"

--dewdrop menu
L["Show Weapon Link"] = "Afficher le lien de l'arme"
L["Displays the link of the enchanted weapon in the chat frame."] = "Affiche le lien de l'arme enchantée dans la fenêtre de discussion."
L["Show Enchant Link"] = "Afficher le lien de l'enchantement"
L["Displays the link of the enchant currently on the weapon in the chat frame."] = "Affiche le lien de l'enchantement présent sur l'arme dans la fenêtre de discussion."		-- changed to not warn about disconnects
L["Show Glowless Enchants"] = "Afficher les enchantements sans effet lumineux"
L["Allows you to preview enchants which do not add glow to a weapon."] = "Vous permet de prévisualiser les enchantements qui n'ajoutent pas d'effet lumineux aux armes."
L["Show Only Compatible Enchants"] = "Montrer seulement les enchantements compatibles"
L["Filters out enchants that cannot be applied to the currently previewed weapon."] = "Filtre les enchantements qui ne peuvent pas être appliqués à l'arme en cours."
L["Enchants"] = "Enchantements"
L["List of weapon enchants you can preview."] = "Liste des enchantements d'armes que vous pouvez prévisualiser."
L["Clear"] = "Enlever l'enchantement"
L["Removes enchant from the weapon in the dressing room."] = "Enlève l'enchantement sur l'arme dans la cabine d'essayage."

--messages
L["There is no enchant on the weapon or enchant unknown."] = "Il n'y a pas d'enchantement sur l'arme ou enchantement inconnu."

--whisper enchant
L["!glow"] = "!glow"		-- string to request enchant
L["glow>"] = "glow>"		-- reply string
L["Unknown enchant."] = "Enchantement inconnu."		-- enchant name was not found in the database
L["No weapon enchant link specified."] = "Lien inconnu pour cet enchantement."		-- enchant link was not found in the query
L["No weapon link specified."] = "Lien inconnu pour cette arme."			-- weapon link was not found in the query
L["Syntax: !glow <weapon link> <enchant link>"] = "Syntaxe: !glow <lien arme> <lien enchantement>"	-- syntax message displayed when querried with !glow only

--enchants as they appear in the list
L["Agility (2H)"] = "Agilité (2M)"
L["Agility"] = "Agilité"
L["Battlemaster"] = "Maître de guerre"
L["Crusader"] = "Croisé"
L["Demonslaying"] = "Tueur de démon"
L["Executioner"] = "Bourreau"
L["Fiery Weapon"] = "Arme flamboyante"
L["Greater Agility"] = "Agilité supérieure"
L["Greater Impact (2H)"] = "Impact supérieur (2M)"
L["Greater Striking"] = "Frappe supérieure"
L["Healing Power"] = "Pouvoir de guérison"
L["Icy Chill"] = "Frisson glacial"
L["Impact (2H)"] = "Impact (2M)"
L["Lesser Beastslayer"] = "Tueur de bête inférieur"
L["Lesser Elemental Slayer"] = "Tueur d'élémentaire inférieur"
L["Lesser Impact (2H)"] = "Impact inférieur (2M)"
L["Lesser Intellect (2H)"] = "Intelligence inférieure (2M)"
L["Lesser Spirit (2H)"] = "Esprit inférieur (2M)"
L["Lesser Striking"] = "Frappe inférieure"
L["Lifestealing"] = "Vol de vie"
L["Major Agility (2H)"] = "Agilité majeure (2M)"
L["Major Healing"] = "Soins majeurs"
L["Major Intellect (2H)"] = "Intelligence majeure (2M)"
L["Major Intellect"] = "Intelligence majeure"
L["Major Spellpower"] = "Puissance des sorts majeure"
L["Major Spirit (2H)"] = "Esprit majeur (2M)"
L["Major Striking"] = "Frappe majeure"
L["Mighty Intellect"] = "Intelligence renforcée"
L["Mighty Spirit"] = "Esprit renforcé"
L["Minor Beastslayer"] = "Tueur de bête mineur"
L["Minor Impact (2H)"] = "Impact mineur (2M)"
L["Minor Striking"] = "Frappe mineure"
L["Mongoose"] = "Mangouste"
L["Potency"] = "Toute-puissance"
L["Savagery (2H)"] = "Sauvagerie (2M)"
L["Soulfrost"] = "Âme de givre"
L["Spell Power"] = "Puissance des sorts"
L["Spellsurge"] = "Eruption de sort"
L["Strength"] = "Force"
L["Striking"] = "Frappe"
L["Sunfire"] = "Feu solaire"
L["Superior Impact (2H)"] = "Impact excellent (2M)"
L["Superior Striking"] = "Frappe supérieure"
L["Unholy Weapon"] = "Arme impie"
L["Winter's Might"] = "Puissance de l'hiver"
L["Greater Potency"] = true
L["Greater Savagery (2H)"] = true
L["Exceptional Spellpower"] = true
L["Exceptional Agility"] = true
L["Exceptional Spirit"] = true
L["Icebreaker"] = true
L["Massacre (2H)"] = true
L["Scourgebane (2H)"] = true
L["Giant Slayer"] = true
L["Mighty Spellpower"] = true
L["Superior Potency"] = true
L["Accuracy"] = true
L["Berserking"] = true
L["Black Magic"] = true
L["Lifeward"] = true
L["Titanium Weapon Chain"] = true
L["Blood Draining"] = true
L["Blade Ward"] = true
L["Staff - Spellpower (2H)"] = true
L["Staff - Greater Spellpower (2H)"] = true
